按 id 获取 Google Ai Mode HTML 结果
curl --request GET \
--url https://api.aisa.one/apis/v1/dataforseo/serp/google/ai_mode/task_get/html/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/serp/google/ai_mode/task_get/html/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/dataforseo/serp/google/ai_mode/task_get/html/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"version": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"tasks_count": 123,
"tasks_error": 123,
"tasks": [
{
"id": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"result_count": 123,
"path": [
"<string>"
],
"data": {},
"result": [
{
"keyword": "<string>",
"type": "<string>",
"se_domain": "<string>",
"location_code": 123,
"language_code": "<string>",
"datetime": "<string>",
"items_count": 123,
"items": [
{
"page": 123,
"date": "<string>",
"html": "<string>"
}
]
}
]
}
]
}AI 模式
按 id 获取 Google Ai Mode HTML 结果
按任务 id 获取 Google AI Mode HTML 结果。
GET
https://api.aisa.one
/
apis
/
v1
/
dataforseo
/
serp
/
google
/
ai_mode
/
task_get
/
html
/
{id}
按 id 获取 Google Ai Mode HTML 结果
按任务 id 获取 Google AI Mode HTML 结果。AI Mode 目录和已完成任务端点列表中引用了 task-get HTML 端点;路径占位符已从 $id 规范化为 。
示例
curl -X GET "https://api.aisa.one/apis/v1/dataforseo/serp/google/ai_mode/task_get/html/{id}" \
-H "Authorization: Bearer YOUR_API_KEY"
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
响应
object | null
Successful operation
API 的当前版本
general status code you can find the full list of the response codes here
general informational message you can find the full list of general informational messages here
total execution time, seconds
任务总成本(美元)
tasks 数组中的任务数量
返回错误的 tasks 数组中的任务数量
array of tasks
Show child attributes
Show child attributes